Bug 813164 - [abrt] kde-workspace-4.8.1-6.fc16: i915_set_draw_region: Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.8.1-6.fc16: i915_set_draw_region: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:deb6318a1a6cc0dde8cb57c2612...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 02:22 EDT by Dimon
Modified: 2013-02-13 18:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:32:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (2.65 KB, text/plain)
2012-04-17 02:23 EDT, Dimon
no flags Details
File: coredump (18.09 MB, text/plain)
2012-04-17 02:24 EDT, Dimon
no flags Details
File: maps (6.32 KB, text/plain)
2012-04-17 02:24 EDT, Dimon
no flags Details
File: backtrace (14.11 KB, text/plain)
2012-04-17 02:24 EDT, Dimon
no flags Details

  None (edit)
Description Dimon 2012-04-17 02:22:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kwin_opengl_test
crash_function: i915_set_draw_region
executable:     /usr/libexec/kde4/kwin_opengl_test
kernel:         3.3.1-3.fc16.i686
pid:            26513
pwd:            /home/dilnix
reason:         Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Сб. 14 апр. 2012 12:29:57
uid:            500
username:       dilnix
xsession_errors: 

backtrace:      Text file, 14453 bytes
event_log:      Binary file, 2712 bytes
maps:           Text file, 6473 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:19bce624dda8659f770012166d85bc075fb23f1a
:d31267db07bb7f102633c43adc7b083b45aef1d5
:8a290c0ff0c58fec671137814e72f273e4831372
:f055846ae1dce38dfe71285719abd42af2e483eb
:70ec0be07448920a83c0bceafed09d46008e56b1
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:7b3e968dbc99d61365273160ce45f3278f2eb925
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:0351a659bc0812678c67f62af1f802a5f367befc
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:faa844e460702359079f4f15f1f881e87777abb6
:1de22294cffc5900fd4def56ada45c42e4f9d99d
:481796ac42ae9ef09ebc980e3e39273ae020323c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:798697a352bae4178953ba502fb04f33dd0ed987
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:e42d500dc9e803be62453540b4c81a12e96a006a
:880980610ed8e5364dd6775d81ec599f07ab6ea2
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:10cec21724c13b95ec03f00985b0405412817a49
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1308924347
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332390554
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1328771947
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1328772173
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1329810329
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1308923456
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308923409
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332390559
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1308923425
:/usr/libexec/kde4/kwin_opengl_test kde-workspace-4.8.1-6.fc16.i686 (Fedora Project) 1332053574
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1328771980
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1328771981
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1308923431
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329497825
:/usr/lib/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.i686 (Fedora Project) 1308923626
:/usr/lib/libXft.so.2.2.0 libXft-2.2.0-2.fc15.i686 (Fedora Project) 1308924263
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1329810328
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308923440
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308923403
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-4.fc16.i686 (Fedora Project) 1328771944
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1328771978
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1328771979
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1328771982
:/usr/lib/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.i686 (Fedora Project) 1308923432

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=25728
:XDG_SESSION_ID=1148
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=galaxy.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:'KDEWM=--windowmanager kwin'
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6ac4ad29ded7500bb0455f6b49bf1d2e-1334395750.664384-1881393605
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/home/dilnix/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-8eNld5
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=dilnix
:SSH_AUTH_SOCK=/tmp/ssh-CdStMqs25586/agent.25586
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dilnix/bin
:MAIL=/var/spool/mail/dilnix
:QT_IM_MODULE=xim
:PWD=/home/dilnix
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=25584
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dilnix
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=ATER-yellow
:LOGNAME=dilnix
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GGQYYNkSsG,guid=b162ca276a9e906898f3c754000107dc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dilnix
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dilnix/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=xim
:XAUTHORITY=/var/run/kdm/.XauthCSm42a
:CCACHE_HASHDIR=
:_=/usr/bin/kwrapper4
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/25820,unix/unix:/tmp/.ICE-unix/25820
:LANGUAGE=
:__GL_YIELD=NOTHING
:QT_SLOW_TOPLEVEL_RESIZE=1
:QT_NO_GLIB=1

var_log_messages:
:Apr  8 07:43:30 galaxy abrt[2879]: Saved core dump of pid 2857 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-08-07:43:29-2857 (18964480 bytes)
:Apr  9 07:33:47 galaxy abrt[8662]: Saved core dump of pid 8644 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-09-07:33:47-8644 (18964480 bytes)
:Apr 10 11:24:29 galaxy abrt[13917]: Saved core dump of pid 13899 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-10-11:24:28-13899 (18964480 bytes)
:Apr 11 16:27:59 galaxy abrt[2553]: Saved core dump of pid 2462 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-11-16:27:58-2462 (18964480 bytes)
:Apr 11 21:41:15 galaxy abrt[2887]: Saved core dump of pid 2869 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-11-21:41:15-2869 (18964480 bytes)
:Apr 12 09:13:37 galaxy abrt[3008]: Saved core dump of pid 3007 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-12-09:13:37-3007 (18964480 bytes)
:Apr 12 19:54:23 galaxy abrt[4118]: Saved core dump of pid 4113 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-12-19:54:22-4113 (18964480 bytes)
:Apr 12 23:23:16 galaxy abrt[29274]: Saved core dump of pid 29273 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-12-23:23:16-29273 (18964480 bytes)
:Apr 13 07:58:09 galaxy abrt[2342]: Saved core dump of pid 2319 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-13-07:58:07-2319 (18964480 bytes)
:Apr 13 17:47:35 galaxy abrt[3596]: Saved core dump of pid 3595 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-13-17:47:35-3595 (18964480 bytes)
:Apr 14 12:29:59 galaxy abrt[26581]: Saved core dump of pid 26513 (/usr/libexec/kde4/kwin_opengl_test) to /var/spool/abrt/ccpp-2012-04-14-12:29:57-26513 (18964480 bytes)
Comment 1 Dimon 2012-04-17 02:23:01 EDT
Created attachment 577886 [details]
File: event_log
Comment 2 Dimon 2012-04-17 02:24:10 EDT
Created attachment 577887 [details]
File: coredump
Comment 3 Dimon 2012-04-17 02:24:15 EDT
Created attachment 577888 [details]
File: maps
Comment 4 Dimon 2012-04-17 02:24:17 EDT
Created attachment 577889 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:56:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:32:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.